[FoLUG] Dual boot Ubuntu 12.04/win 98

Raffaele Ravaioli raffaele.ravaioli@gmail.com
Sab 25 Gen 2014 20:07:12 CET


Mettici Ubuntu e basta. Poi installi virtualbox e crei una macchina XP. Se
non vuoi rischiare con un piratone me lo dici che ti d una licenza valida.

Ciao
RR


Il giorno 25 gennaio 2014 19:35, Michele Dori <silvestro1085@yahoo.it> ha
scritto:

> al momento, sul pc c' una licenza xp, ma non sono sicuro che sia
> originale. Il tecnico che me l'aveva installato anni fa, mi aveva dato il
> cd originale per il recovery di xp, ma, conoscendolo, temo che mi abbia
> messo una licenza craccata senza dirmelo.
>
> In ogni caso, adesso xp non funzia pi da alcune settimane: all'accensione
> viene segnalato un errore nel log di sistema. La licenza di win98 che ho,
> invece,  originale, mai usata e, tra l'altro, non OEM, quindi pensavo di
> usare quella per le funzioni sopra descritte.
>
> Per lavoro, invece, volevo metterci Ubuntu 12.04 LTS.
>
>
> Michele Dori
> Giornalista pubblicista
> 340 314 86 03
>
>
>
>
>
>
> Il Sabato 25 Gennaio 2014 17:58, Raffaele Ravaioli <
> raffaele.ravaioli@gmail.com> ha scritto:
>
> Confermo Foschini.
> Ste robe si virtualizzano che  meglio.... se ti vuoi fare del male si
> virtualizza anche il sistema operativo del Commodore 64 e dello Spectrum
> 48k.
> E comunque c' ancora il mondo di roba che gira su WXP. Se proprio devi
> usare un bagaglio windows, usa XP. Se non vuoi correre rischi con le
> licenze me lo dici.
>
> Ciao
> RR
>
>
> Il giorno 25 gennaio 2014 13:32, Federico Foschini
> <undicizeri@gmail.com>ha scritto:
>
> > Obbiettivamente mi sembra un po' folle installare Win98, perche' non
> > supporta ne programmi ne hardware moderno. Se necessiti di far girare un
> > programma che funziona solo su Win98 e basta allora la soluzione migliore
> > e' sicuramente quello di metterlo in una macchina virtuale
> >
> >
> > Il giorno 25 gennaio 2014 13:21, Stefano Ballardini <
> > stefano.ballardini@gmail.com> ha scritto:
> >
> > > Il giorno 24 gennaio 2014 22:09, Michele Dori <silvestro1085@yahoo.it>
> > ha
> > > scritto:
> > >
> > > > Per poter utilizzare al meglio programmi come Cinelerra e Openshot su
> > > > Ubuntu, pensavo di fare l'upgrade di ram, portandola a 4GB. Per so
> che
> > > > Win98 aveva problemi con ram superiori ad 1,5GB e, tra l'altro,
> dischi
> > > > rigidi superiori 1 GB.
> > > >
> > >
> > >
> > > Ciao,
> > > 4 giga di ram sono sempre utili; non mi ricordo se il limite di win98
> > sulla
> > > era di 1,5 giga, ma di sicuro gestisce dischi fissi superiori a 1 gb;
> > > l'unica cosa  che dovrai installare prima win98 e poi ubuntu.
> > > Cmq io sono sempre per virtualizzare ste robe windowsiane, anche perch
> > le
> > > puoi cancellare con 2 click....  :-P
> > >
> > >
> > > pippersss
> > > _______________________________________________
> > > FoLUG mailing list
> > > FoLUG@lists.linux.it
> > > http://lists.linux.it/listinfo/folug per cancellarsi dalla lista
> > >
> >
> >
> >
> > --
> > Federico Foschini.
> > _______________________________________________
> > FoLUG mailing list
> > FoLUG@lists.linux.it
> > http://lists.linux.it/listinfo/folug per cancellarsi dalla lista
>
> >
> _______________________________________________
> FoLUG mailing list
> FoLUG@lists.linux.it
> http://lists.linux.it/listinfo/folug per cancellarsi dalla lista
> _______________________________________________
> FoLUG mailing list
> FoLUG@lists.linux.it
> http://lists.linux.it/listinfo/folug per cancellarsi dalla lista
>


Maggiori informazioni sulla lista FoLUG